I just found this list and saw the directions on how to build the 6.3 xen enabled kernel.. (wonderful)

My question is, you say you install 6.2, can I not install 6.3 and then svn to 6.3-xen?

Or does it have to be 6.2?

Thanks in advance.

freebsd-xen@freebsd.org mailing list
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to